Ce bulletin d’actualité du CERT-FR revient sur les vulnérabilités significatives de la semaine passée pour souligner leurs criticités. Il ne remplace pas l’analyse de l’ensemble des avis et alertes publiés par le CERT-FR dans le cadre d’une analyse de risques pour prioriser l’application des correctifs.

Toutes les vulnérabilités évoquées dans les avis du CERT-FR doivent être prises en compte et faire l’objet d’un plan d’action lorsqu’elles génèrent des risques sur le système d’information.

Veuillez-vous référer aux avis des éditeurs pour obtenir les correctifs.

Vulnérabilités significatives de la semaine 21

Tableau récapitulatif :

Vulnérabilités critiques du 20/05/24 au 26/05/24

CVE-2024-1597 : Vulnérabilité dans Atlassian Jira

Atlassian a publié un correctif pour la vulnérabilité CVE-2024-1597, qui permet à un attaquant d'effectuer une injection SQL.
Celle-ci affecte PostgreSQL, utilisé par Jira Software Data Center et Server.
Son score CVSSv3 est 9,8.

Liens :

CVE-2021-3711 : Vulnérabilité dans IBM Db2 REST

La vulnérabilité CVE-2021-3711 affecte OpenSSL et permet à un attaquant d'exécuter du code arbitraire à distance.
IBM a proposé un correctif pour cette vulnérabilité dans la dernière version de Bd2 REST.
Son score CVSSv3 est 9,8.

Liens :

Autres vulnérabilités

CVE-2023-34992 : Vulnérabilité dans Fortinet FortiSiem

La vulnérabilité CVE-2023-34992 permet à un attaquant non authentifié d'exécuter du code arbitraire sur un FortiSiem avec les droits root.
Un rapport détaillé ainsi qu'une preuve de concept ont été publiés publiquement.
Le score CVSSv3 de la vulnérabilité CVE-2023-34992 est 10.

Liens :

CVE-2024-26238 : Vulnérabilité dans Microsoft Windows 10

L'exploitation de la vulnérabilité CVE-2024-26238 permet une élévation de privilèges dans Windows 10. Microsoft a publié un correctif à l'occasion de la mise à jour mensuelle de mai 2024.
Le chercheur à l'origine de sa découverte a publié un rapport détaillé.

Liens :

Vulnérabilité dans SPIP

SPIP a publié une mise à jour de l'écran de sécurité pour les versions non maintenues (antérieures à 4.1.7).
L'exploitation de cette vulnérabilité permet de contourner cette protection supposée empêcher l'accès aux parties vulnérables des versions obsolètes.
L'utilisation de versions obsolètes est contraire aux bonnes pratiques de sécurité.
Le CERT-FR recommande de migrer vers une version maintenue avec les correctifs de sécurité à jour.

Lien :

 

La mise à jour d'un produit ou d'un logiciel est une opération délicate qui doit être menée avec prudence. Il est notamment recommandé d'effectuer des tests autant que possible. Des dispositions doivent également être prises pour garantir la continuité de service en cas de difficultés lors de l'application des mises à jour comme des correctifs ou des changements de version.

Rappel des publications émises

Dans la période du 20 mai 2024 au 26 mai 2024, le CERT-FR a émis les publications suivantes :


EditeurProduitIdentifiant CVEScore CVSSv3Type de vulnérabilitéDate de publicationExploitabilité (Preuve de concept publique)Avis Cert-FRAvis éditeur
GoogleChromeCVE-2024-5274 Non spécifié par l'éditeur 23/05/2024ExploitéeCERTFR-2024-AVI-0437https://chromereleases.googleblog.com/2024/05/stable-channel-update-for-desktop_23.html
MitelMiCollabCVE-2024-35286 9.8 Exécution de code arbitraire à distance 23/05/2024Pas d'informationCERTFR-2024-AVI-0436https://www.mitel.com/support/security-advisories/mitel-product-security-advisory-24-0014
MitelMiCollabCVE-2024-35285 9.8 Exécution de code arbitraire à distance 23/05/2024Pas d'informationCERTFR-2024-AVI-0436https://www.mitel.com/support/security-advisories/mitel-product-security-advisory-24-0013
IvantiEndpoint ManagerCVE-2024-29822 9.6 Exécution de code arbitraire à distance 21/05/2024Pas d'informationCERTFR-2024-AVI-0434https://forums.ivanti.com/s/article/KB-Security-Advisory-EPM-May-2024
IvantiEndpoint ManagerCVE-2024-29823 9.6 Exécution de code arbitraire à distance 21/05/2024Pas d'informationCERTFR-2024-AVI-0434https://forums.ivanti.com/s/article/KB-Security-Advisory-EPM-May-2024
IvantiEndpoint ManagerCVE-2024-29824 9.6 Exécution de code arbitraire à distance 21/05/2024Pas d'informationCERTFR-2024-AVI-0434https://forums.ivanti.com/s/article/KB-Security-Advisory-EPM-May-2024
IvantiEndpoint ManagerCVE-2024-29825 9.6 Exécution de code arbitraire à distance 21/05/2024Pas d'informationCERTFR-2024-AVI-0434https://forums.ivanti.com/s/article/KB-Security-Advisory-EPM-May-2024
IvantiEndpoint ManagerCVE-2024-29826 9.6 Exécution de code arbitraire à distance 21/05/2024Pas d'informationCERTFR-2024-AVI-0434https://forums.ivanti.com/s/article/KB-Security-Advisory-EPM-May-2024
IvantiEndpoint ManagerCVE-2024-29827 9.6 Exécution de code arbitraire à distance 21/05/2024Pas d'informationCERTFR-2024-AVI-0434https://forums.ivanti.com/s/article/KB-Security-Advisory-EPM-May-2024
AtlassianConfluence Data Center et ServerCVE-2024-21683 8.3 Exécution de code arbitraire à distance 21/05/2024Preuve de concept publiqueCERTFR-2024-AVI-0432https://jira.atlassian.com/browse/CONFSERVER-95832
VeeamBackup Enterprise ManagerCVE-2024-29849 9.8 Contournement de la politique de sécurité 21/05/2024Pas d'informationCERTFR-2024-AVI-0431https://www.veeam.com/kb4581